@font-face {
    font-family: Cisco;
    src: url('CiscoSansTTRegular.ttf') format('truetype');
}
@font-face {
    font-family: Cisco;
    font-weight: bold;
    src: url('CiscoSansTTBold.ttf') format('truetype');
}
@font-face {
    font-family: Cisco;
    font-style: italic;
    src: url('CiscoSansTTRegularOblique.ttf') format('truetype');
}
@font-face {
    font-family: Cisco;
    font-weight: bold;
    font-style: italic;
    src: url('CiscoSansTTBoldOblique.ttf') format('truetype');
}
@font-face {
    font-family: CiscoThin;
    src: url('CiscoSansTTThin.ttf') format('truetype');
}
@font-face {
    font-family: CiscoThin;
    font-style: italic;
    src: url('CiscoSansTTThinOblique.ttf') format('truetype');
}
